.u-section-1 .u-sheet-1 {
  min-height: 1168px;
}

.u-section-1 .u-shape-1 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: 80px 0 0 auto;
}

.u-section-1 .u-shape-2 {
  width: 237px;
  height: 237px;
  margin: -296px auto 0 252px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -249px;
  margin-bottom: 20px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 200px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-group-1 {
  width: 322px;
  min-height: 123px;
  height: auto;
  margin: 0 auto;
}

.u-section-1 .u-container-layout-2 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 33px 45px 0 63px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1143px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 467px;
  height: 419px;
  margin: 0 auto 0 19px;
}

.u-section-1 .u-image-1 {
  height: 467px;
  width: 419px;
  object-position: 50% 50%;
  transform-origin: center center 0px;
  transform: translateX(-50%) translateY(-50%) rotate(90deg);
}

.u-section-1 .u-text-2 {
  text-decoration: underline !important;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  margin: 20px 41px 0 2px;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 1143px;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-image-2 {
  width: 470px;
  height: 419px;
  margin: 2px auto 0;
}

.u-section-1 .u-text-5 {
  text-decoration: underline !important;
  margin: 2px auto 0 8px;
}

.u-section-1 .u-text-6 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-7 {
  margin: 19px 43px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1005px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 19px;
    padding-bottom: 19px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 4px;
    margin-bottom: -11px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 3px 63px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 943px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 410px;
    height: 368px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 410px;
    width: 368px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 943px;
  }

  .u-section-1 .u-image-2 {
    width: 410px;
    height: 366px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 927px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 176px;
  }

  .u-section-1 .u-group-1 {
    min-height: 103px;
    margin-top: 19px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-rotation-parent-1 {
    width: 300px;
    height: 269px;
  }

  .u-section-1 .u-image-1 {
    height: 300px;
    width: 269px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-image-2 {
    width: 300px;
    height: 268px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1148px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2066px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 21px;
    margin-right: -58px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -193px;
    margin-left: -50px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -247px;
    margin-bottom: 21px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 20px;
    margin-right: 28px;
    margin-left: 41px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 623px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 23px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 100%;
  min-height: 490px;
  grid-gap: 0px 0px;
  grid-auto-columns: 100%;
}

.u-section-2 .u-container-layout-1 {
  padding: 11px 30px;
}

.u-section-2 .u-image-1 {
  height: 239px;
  width: 259px;
  --radius: 20px;
  margin: 9px auto 0 0;
}

.u-section-2 .u-text-1 {
  text-decoration: underline !important;
  margin: 1px auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 4px 676px -6px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-3 {
    margin-right: 576px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-3 {
    margin-right: 356px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 216px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-3 {
    margin-right: 16px;
  }
}